@charset "UTF-8";

@import url("../fonts/NotoSansJP/NotoSansJP.css");
@import url("../fonts/YakuHanGOTHICs/YakuHanGOTHICs.css");
@import url("../fonts/FontAwesome/FontAwesome.css");
@import url("../fonts/sf-compact-display/sf-compact-display.css");
@import url("./normalize.css");
@import url("./general.css");

/* -----------------------------------------------------
スクリーン用スタイルファイル
----------------------------------------------------- */


/* ▼基本要素スタイル */
/* ----------------------------------------------------- */
html {
	width: 100%;
	overflow-y: scroll;
	font-family: sans-serif; /* 1 */
	font-family: "YakuHanGOTHICs", "NotoSansJP", "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", Roboto, "Droid Sans", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-weight: 400;
	line-height: 1.75;
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

@media screen and (min-width: 767px) {
	html {
		font-size: 20px;
	}
}

@media screen and (max-width: 766px) {
	html {
		font-size: 5.333vw;
		font-size: 2.666vw;
	}
}

body {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-family: "YakuHanGOTHICs", "NotoSansJP", "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", Roboto, "Droid Sans", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	text-align: center;	/* center in winIE */
	color: #333333;
}

* {
	font-family: inherit;
	font-size: 100%;
	box-sizing: border-box;
}

div,p, ul, ol, li, dl, dt, dd,
h1, h2, h3, h4, h5, h6,
form, input, table, tr, th, td,
object, param, embed {
	margin: 0;
	padding: 0;
	font-family: "YakuHanGOTHICs", "NotoSansJP", "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", Roboto, "Droid Sans", Verdana, "ＭＳ Ｐゴシック", sans-serif;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	margin: 0;
	padding: 0;
	border: 0 none #ffffff;
	vertical-align: top !important;
	vertical-align: middle;
	color: #666666;
}

*+html body img {
	vertical-align: middle !important;
}

strong {
	font-weight: bold;
}

em {
	font-style: normal;
}

em i {
	padding: 0.3em 0 0 0;
	font-style: normal;
	background-repeat: repeat-x;
	background-size: 1em 0.5em;
	background-position: top left;
	background-image: -webkit-gradient(radial,center center,0,center center,1.5,from(#ffffff),color-stop(0.5,#ffffff),color-stop(0.9,transparent),to(transparent));
	background-image: -webkit-radial-gradient(center center, 0.1em 0.1em, #ffffff, #ffffff 95%, transparent 95%, transparent);
	background-image: radial-gradient(0.1em 0.1em at center center, #ffffff, #ffffff 95%, transparent);
}

sup {
	font-size: 0.5em;
	vertical-align: top;
}

.hidden,
.is-hide {
	display: none;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.alignLeft {
	text-align: left;
}

.clear {
	clear: both;
}

.floatCenter {
	margin-right: auto !important;
	margin-left: auto !important;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.note {
	padding: 0 0 0 1em;
	font-size: 0.8333em;
}

p.note::before {
	content: "※";
	margin: 0 0 0 -1em;
}

ul.note {
	padding: 0;
	font-size: 1em;
	list-style-type: none
}

ul.note li {
	padding: 0 0 0 2em;
}

ul.note li::before {
	content: "※";
	margin: 0 1em 0 -2em;
}

.quot {
	padding: 0 0 0 1em;
}

.quot span {
	margin: 0 0 0 -1em;
}

.line {
	background: #dcff1d;
}

.underline {
	text-decoration: underline;
}

/*
.large {
	font-size: 1.286em;
}

.small {
	font-size: 0.5em;
}
*/

.clear {
	clear: both;
}

.red {
	color: #d50012;
}

.grayscale {
	-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
	     -o-filter: grayscale(100%);
	        filter: grayscale(100%);
}

.cursorDefault {
	cursor: default;
	pointer-events: none;
}

.atmark::before {
	content: "@";
}



iframe[name="google_conversion_frame"] {
	display: none;
}



@media screen and (min-width: 767px) {
	.sp,
	.spimage,
	/* img[src*="_sp."], */
	.hidden {
		display: none !important;
	}

	a[href^="tel:"] {
		pointer-events: none;
	}
}

@media screen and (max-width: 766px) {
	.pc,
	.pcimage,
	/* img[src*="_pc."], */
	.hidden {
		display: none !important;
	}
}





/* ▼リンク指定 */
/* ----------------------------------------------------- */
a:link {
	color: #2981b8;
	text-decoration: underline;
}

a:visited {
	color: #30140e;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #009999;
	text-decoration: none;
}

a:link,
a:visited {
	opacity: 1.0;
	transition: all 0.5s;
}

a:hover,
a:active {
	opacity: 0.6;
}



a[href=""] {
	pointer-events: none;
}

p a[rel^="noopener"] {
	text-decoration: none;
}

p a[rel^="noopener"]::before {
	content: "\f00e";
	font-family: "FontAwesomeSolid";
	margin: 0 0.5em 0 0;
	font-size: 1.333em;
	text-decoration: none;
}





/* ▼アイコン */
/* ----------------------------------------------------- */
.icon {
	margin: 1em;
	padding: 0;
	list-style-type: none;
}

.icon li {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 2em;
}

.icon li::before {
	display: inline-block;
	width: 1em;
	margin: 0 0.75em 0 -1.75em;
	font-family: "FontAwesome";
	font-size: 1.143em;
	color: #979797;
	text-align: center !important;
}





/* ▼コンテナ */
/* ----------------------------------------------------- */
div.section,
footer {
	margin: 0;
	padding: 0;
	text-align: center;
}

div.section {
	padding: 3em 0;
}

div.container {
	clear: both;
	min-height: 1px;
	height: auto !important;
	height: 1px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

div.wrap {
	clear: both;
	width: 89.334%;
	min-height: 1px;
	height: auto !important;
	height: 1px;
	margin: 0 auto;
	padding: 0;
}

footer::after,
div.section::after,
div.container::after,
div.wrap::after {
	clear: both;
	display: table;
	content: "";
}

@media screen and (min-width: 767px) {
	div.container {
		width: 100%;
		max-width: 1080px;
	}
}

@media screen and (max-width: 766px) {
	div.container {
		width: 100%;
	}
}



div.section div.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}



div.section h1,
div.section h2,
div.section h3,
div.section h4,
div.section h5,
div.section h6,
div.section table th,
div.section strong,
div.section b {
	font-weight: 700;
	line-height: 1.75;
}

header ul li,
nav ul li,
div.section p,
div.section dl,
div.section ul li,
div.section ol li,
div.section table td,
div.section figure,
footer p,
footer ul li,
footer address {
	font-weight: 400;
	line-height: 2;
}

div.section p,
div.section ul,
div.section ol,
div.section dl,
div.section table,
div.section figure {
	margin: 1.5em 0;
}

div.section ol li {
	margin-left: 1.2em;
}

div.section iframe {
	border: 0 none;
}

div.section div.googlemap {
	position: relative;
	padding: 58.334% 0 0 0;
}

div.section div.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0 none;
}





/* ▼body */
/* ----------------------------------------------------- */
body {
	position: relative;
	background-color: #f3f4ee;
	background-image: url(../img/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

@media screen and (min-width: 767px) {
	div#globalwrap {
		position: relative;
		z-index: 1;
		max-width: 750px;
		width: 100%;
		margin: 0 auto;
	}
}





/* ▼keyvisual */
/* ----------------------------------------------------- */
div#keyvisual {
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: center top;
}

div#keyvisual div.container {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

div#keyvisual div.container > ul,
div#keyvisual div.container > p {
	display: none;
}

div#keyvisual div.flex div#achievements h2 {
	position: relative;
	text-align: center;
	background: #c3e2e2;
	border-radius: 0.25rem;
}

div#keyvisual div.flex div#achievements h2 strong {
	color: #db6a95;
}

div#keyvisual div.flex div#achievements h2 i {
	font-style: normal;
}

div#keyvisual div.flex div#achievements h2::after {
	content: "";
	position: absolute;
	left: 50%;
	background: #c3e2e2;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	transform: translate(-50%, 0);
}

div#keyvisual div.flex div#achievements ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

div#keyvisual div.flex div#achievements ul li {
	list-style-type: none;
	width: 31.344%;
	font-weight: 700;
	text-align: center;
	color: #ffffff;
	background: #4aa2a2;
	border-radius: 1rem 0 1rem 0;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

div#keyvisual div.flex div#achievements ul li span {
	line-height: 1.5;
}

div#keyvisual div.flex div#achievements ul li span strong,
div#keyvisual div.flex div#achievements ul li span em,
div#keyvisual div.flex div#achievements ul li span i {
	color: #ffff00;
	font-style: normal;
}

div#keyvisual div.flex div#achievements ul li span strong {
	font-family: "SF Compact Display Medium";
	font-weight: 500;
	line-height: 1;
}

div#keyvisual div.flex div#achievements ul li span em {
	line-height: 1;
}

div#keyvisual div.flex div#achievements ul li span i {
	line-height: 1;
}

div#keyvisual div.flex div#pastevents {
	position: relative;
	padding: 0.5rem 1rem;
	background: #d9ecf5;
	border-radius: 0.5rem;
}

div#keyvisual div.flex div#pastevents h2 {
	content: "";
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}

div#keyvisual div.flex div#pastevents ul li {
	margin-left: 1.2rem;
	line-height: 2;
}



@media screen and (min-width: 767px) {
	div#keyvisual {
		background-image: url(../img/keyvisual_pc.jpg);
	}
	div#keyvisual div.container {
		background-image: url(../img/keyvisual_pc.png);
	}
	div#keyvisual div.flex {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	div#keyvisual div.flex div#achievements {
		width: 50.926%;
		padding: 0 1rem;
	}
	div#keyvisual div.flex div#achievements h2 {
		margin: 0 1.125rem 1.5rem 1.125rem;
		font-size: 1.4rem;
	}
	div#keyvisual div.flex div#achievements h2 b {
		font-size: 1.7rem;
	}
	div#keyvisual div.flex div#achievements h2 i {
		font-size: 1.5rem;
	}
	div#keyvisual div.flex div#achievements h2::after {
		bottom: -0.95rem;
		width: 1.5rem;
		height: 1rem;
	}
	div#keyvisual div.flex div#achievements ul li {
		height: 180px;
	}
	div#keyvisual div.flex div#achievements ul li span strong {
		font-size: 2.45rem;
	}
	div#keyvisual div.flex div#achievements ul li span em {
		font-size: 1.55rem;
	}
	div#keyvisual div.flex div#achievements ul li span i {
		font-size: 1.3rem;
	}
	div#keyvisual div.flex div#pastevents {
		width: 49.075%;
		padding-top: 2.55rem;
		padding-bottom: 1.65rem;
	}
	div#keyvisual div.flex div#pastevents h2 {
		top: -1.5rem;
		width: 12.75rem;
	}
	div#keyvisual div.flex div#pastevents ul li {
		font-size: 0.8rem;
	}
}

@media screen and (max-width: 766px) {
	div#keyvisual {
		padding-bottom: 3rem;
		background-image: url(../img/keyvisual_sp.jpg);
		background-size: 100% auto;
	}
	div#keyvisual div.container {
		background-image: url(../img/keyvisual_sp.png);
	}
	div#keyvisual div.flex {
		width: 89.334%;
		margin: 0 auto;
	}
	div#keyvisual div.flex div#achievements h2 {
		margin: 0 1.75rem 1.8rem 1.75rem;
		font-size: 1.8rem;
	}
	div#keyvisual div.flex div#achievements h2 b {
		font-size: 2.2rem;
	}
	div#keyvisual div.flex div#achievements h2 i {
		font-size: 1.9rem;
	}
	div#keyvisual div.flex div#achievements h2::after {
		bottom: -1.2rem;
		width: 1.75rem;
		height: 1.25rem;
	}
	div#keyvisual div.flex div#achievements ul li {
		height: 11.5rem;
		font-size: 1.6rem;
	}
	div#keyvisual div.flex div#achievements ul li span strong {
		font-size: 3.4rem;
	}
	div#keyvisual div.flex div#achievements ul li span em {
		font-size: 2rem;
	}
	div#keyvisual div.flex div#achievements ul li span i {
		font-size: 1.7rem;
	}
	div#keyvisual div.flex div#pastevents {
		margin-top: 4rem;
		padding: 2.75rem 2rem 1.5rem 2rem;
	}
	div#keyvisual div.flex div#pastevents h2 {
		top: -2rem;
		width: 18rem;
	}
	div#keyvisual div.flex div#pastevents ul li {
		font-size: 1.4rem;
	}
}





/* ▼privilege */
/* ----------------------------------------------------- */
div.privilege {
	padding: 0;
	background: #ffffff;
}

div.privilege div.container {
	padding: 2rem 0 3rem 0;
	background: #d9ecf5;
}

div.privilege div.container div.wrap {
	width: 93.334%;
}

div.privilege h2 {
	text-align: center;
}

div.privilege div.flex figure {
	position: relative;
	margin: 0;
}

div.privilege div.flex figure:first-child {
	margin-top: 2rem;
}

div.privilege div.flex figure::after {
	content: "";
	position: absolute;
	top: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	transform: translate(0, -50%);
}

div.privilege div.flex figure:first-child::after {
	width: 9.75rem;
	height: 10.5rem;
	right: 0;
	background-image: url(../img/privilege_01.png);
}

div.privilege div.flex figure:last-child::after {
	width: 9rem;
	height: 9rem;
	right: 0.5rem;
	background-image: url(../img/privilege_02.png);
}

div.privilege div.flex hr {
	width: 100%;
	margin: 3rem 0;
	border: 0 none;
	border-top: 1px dashed #666666;
}



@media screen and (min-width: 767px) {
	body > div.privilege {
		padding: 3rem 0;
	}
	body > div.privilege div.container {
		max-width: 1020px;
		padding: 1.5rem 0;
		border-radius: 0.5rem;
	}
	body > div.privilege div.container div.wrap {
		width: 100%;
	}
	body > div.privilege h2 img {
		height: 90px;
	}
	body > div.privilege div.flex {
		position: relative;
		margin: 1rem 0 0 0;
		padding: 0;
		justify-content: space-between;
	}
	body > div.privilege div.flex figure {
		width: 50%;
		width: calc( calc( 100% - 1px ) / 2 );
		padding: 0 0.5rem;
	}
	body > div.privilege div.flex figure:first-child {
		order: 1;
		margin-top: 0;
	}
	body > div.privilege div.flex figure:last-child {
		order: 2;
	}
	body > div.privilege div.flex figure:first-child::after {
		width: 135px;
		height: 145px;
		right: 0.5rem !important;
	}
	body > div.privilege div.flex figure:last-child::after {
		width: 125px;
		height: 125px;
		right: 1rem !important;
	}
	body > div.privilege div.flex hr {
		position: absolute;
		top: 0;
		left: 50%;
		width: 0;
		min-height: 100%;
		margin: 0;
		border: 0 none;
		border-left: 1px dashed #666666;
		transform: translate(-50%, 0);
	}
}





/* ▼schedule */
/* ----------------------------------------------------- */
div.schedule {
	background: #4aa2a2;
}

div.schedule div.wrap > h2 {
	font-size: 3.6rem;
	line-height: 1.5;
	text-align: center;
	color: #ffff00;
}

div.schedule div.wrap > p {
	margin: 0.5rem 0;
	font-size: 1.4rem;
}

div.schedule div.wrap > p.small {
	margin-bottom: 0;
	font-size: 1.2rem;
}

div.schedule div.wrap > h2 + p {
	text-align: center;
	color: #006463;
}

div.schedule div.wrap > div.flex + p {
	margin-top: 2.5rem;
}

div.schedule div.wrap > h2 + p span {
	display: inline-block;
	margin: 0 0.5rem;
	padding: 0.2rem 1rem;
	background: #ffffff;
	border-radius: 2em;
}

div.schedule div.seminar {
	overflow: hidden;
	margin: 1.5rem 0 0 0;
	background: #ffffff;
	border-radius: 1.5rem 0 1.5rem 0;
}

div.schedule div.seminar a {
	position: relative;
	z-index: 1;
	height: 100%;
	padding: 2rem;
	color: #333333;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

div.schedule div.seminar.closed a {
	pointer-events: none;
}

div.schedule div.seminar.closed a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background: rgba(0, 0, 0, 0.3);
}

div.schedule div.seminar a h3 {
	order: 3;
	width: 100%;
	margin: 0 0 1rem 0;
	font-size: 1.4rem;
	font-weight: 400;
}

div.schedule div.seminar a ul.summary {
	order: 2;
	width: 100%;
	margin: 0.5rem 0;
}

div.schedule div.seminar a ul.summary li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1.25em;
	font-size: 1.6rem;
	font-weight: 700;
}

div.schedule div.seminar a ul.summary li::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	margin: 0 0.25em 0 -1.25em;
	vertical-align: -0.1rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

div.schedule div.seminar a ul.summary li.datetime::before {
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%234aa2a2%22%20width%3D%2236%22%20height%3D%2236%22%20viewBox%3D%220%200%2036%2036%22%3E%3Cpath%20d%3D%22M18%2C3c-8.3%2C0-15%2C6.7-15%2C15s6.7%2C15%2C15%2C15%2C15-6.7%2C15-15S26.3%2C3%2C18%2C3ZM21.5%2C24.2l-5.3-3.9c-.2-.1-.3-.4-.3-.6v-10.2c0-.4.3-.7.7-.7h2.9c.4%2C0%2C.7.3.7.7v8.3l3.8%2C2.8c.3.2.4.7.2%2C1l-1.7%2C2.3c-.2.3-.7.4-1%2C.2h0Z%22%2F%3E%3C%2Fsvg%3E');
}

div.schedule div.seminar a ul.summary li.place::before {
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%234aa2a2%22%20width%3D%2236%22%20height%3D%2236%22%20viewBox%3D%220%200%2036%2036%22%3E%3Cpath%20d%3D%22M5%2C13.3C5%2C6.3%2C10.8.6%2C18%2C.6s13%2C5.7%2C13%2C12.8-8.1%2C17.8-11.5%2C21.4c-.8.9-2.1.9-2.9%2C0-3.4-3.7-11.5-13.4-11.5-21.4h0ZM18%2C17.9c2.4%2C0%2C4.3-1.9%2C4.3-4.3s-1.9-4.3-4.3-4.3-4.3%2C1.9-4.3%2C4.3%2C1.9%2C4.3%2C4.3%2C4.3Z%22%2F%3E%3C%2Fsvg%3E');
}

div.schedule div.seminar a ul.meta {
	order: 1;
	width: 100%;
	margin: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: spase-between;
	align-items: center;
}

div.schedule div.seminar a ul.meta li {
	list-style-type: none;
	width: 50%;
	margin: 0;
	font-size: 1.4rem;
}

div.schedule div.seminar a ul.meta li.status span {
	display: inline-block;
	padding: 0 1rem;
	color: #ffffff;
	background: #808080;
	border-radius: 0.25rem;
}

div.schedule div.seminar.accepting a ul.meta li.status span {
	background: #4aa2a2;
}

div.schedule div.seminar.waiting a ul.meta li.status span {
	background: #00a0e9;
}

div.schedule div.seminar.almost a ul.meta li.status span {
	background: #db6a95;
}

div.schedule div.seminar.closed a ul.meta li.status span {
	background: #666666;
}

div.schedule div.seminar a ul.meta li.flag {
	text-align: right;
}

div.schedule div.seminar a ul.meta li.flag span,
div.schedule p span.flag {
	display: inline-block;
	padding: 0 0.5rem;
	border: 0.1rem solid #333333;
	border-radius: 0.25rem;
}

div.schedule p span.flag {
	background: #ffffff;
}

div.schedule div.seminar a ul.meta li.flag span::before,
div.schedule p span.flag::before {
	content: "\f024";
	font-family: 'FontAwesomeSolid';
	margin: 0 0.25rem 0 0;
}

div.schedule div.seminar a p {
	order: 4;
	width: 100%;
	margin: 0;
	font-size: 1.6rem;
	text-align: center;
	color: #ffffff;
}

div.schedule div.seminar a p span {
	padding: 1rem 1.5rem;
	background: #db6a95;
	border-radius: 2em;
}

div.schedule div.seminar.closed a p span {
	background: #666666;
}



@media screen and (min-width: 767px) {
	body > div.schedule div.wrap {
		width: 100%;
	}
	body > div.schedule h2 {
		font-size: 2.8rem;
	}
	body > div.schedule h2 img {
		height: 75px;
	}
	body > div.schedule div.wrap > p {
		font-size: 1.1rem;
	}
	body > div.schedule div.wrap > p.small {
		font-size: 0.9rem;
	}
	body > div.schedule div.seminar {
		width: 32.408%;
		margin-right: 0.75rem;
	}
	body > div.schedule div.seminar:nth-child(3n) {
		margin-right: 0;
	}
	body > div.schedule div.seminar a {
		padding: 1rem;
	}
	body > div.schedule div.seminar a h3 {
		font-size: 0.75rem;
	}
	body > div.schedule div.seminar a ul.summary li {
		font-size: 0.9rem;
	}
	body > div.schedule div.seminar a ul.meta li {
		font-size: 0.75rem;
	}
	body > div.schedule div.seminar a p {
		font-size: 0.8rem;
	}
	body > div.schedule div.seminar a p span {
		padding: 0.5rem 1.5rem;
	}
}





/* ▼voice */
/* ----------------------------------------------------- */
div#voice {
	padding: 2.25rem 0 3rem 0;
	background-color: #c3e2e2;
	background-image: url(../img/voice_top.png),
					  url(../img/voice_bottom.png);
	background-repeat: no-repeat;
	background-position: center top, center bottom;
	background-size: 100% auto;
}

div#voice div.voice {
	position: relative;
	padding: 2rem;
	background: #ffffff;
	border-radius: 1rem;
}

div#voice div.voice + div.voice {
	margin-top: 6rem;
}

div#voice div.voice::after {
	content: "";
	position: absolute;
	top: -5rem;
	right: 0;
	width: 15rem;
	height: 13rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

div#voice div#voice_01.voice::after {
	background-image: url(../img/voice_01.png);
}

div#voice div#voice_02.voice::after {
	background-image: url(../img/voice_02.png);
}

div#voice div#voice_03.voice::after {
	background-image: url(../img/voice_03.png);
}

div#voice div.voice h3 {
	width: 57.628%;
	padding-bottom: 0.75rem;
	font-size: 1.8rem;
	text-align: center;
	border-bottom: 0.1rem dashed #cccccc;
}

div#voice div.voice h4 {
	position: relative;
	margin: 2.5rem 0 5rem 0;
	font-size: 1.6rem;
}

div#voice div.voice h4 strong {
	background: #ffff00;
}

div#voice div.voice h4::after {
	content: "";
	position: absolute;
	bottom: -2.5rem;
	left: 50%;
	width: 25.424%;
	height: 0;
	border-top: 0.1rem solid #333333;
	transform: translate(-50%, 0);
}

div#voice div.voice p {
	margin-bottom: 0;
	font-size: 1.4rem;
}

div#voice div.voice p strong {
	color: #db6a95;
}

div#voice div.voice + figure {
	margin-top: 2.5rem;
	margin-bottom: -8.75rem;
}






/* ▼problem */
/* ----------------------------------------------------- */
div#problem {
	padding-top: 0;
	background: #d9ecf5;
}

div#problem div.container > figure {
	margin: 0;
	background-image: url(../img/problem_list.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

div#problem div.container > ul {
	display: none;
}

div#problem div.wrap {
	position: relative;
	top: -7rem;
	margin-bottom: -7rem;
}

div#problem div.wrap h3 {
	font-size: 1.6rem;
	text-align: center;
}

div#problem div.wrap h3 span {
	padding: 0.2em 0.7em;
	color: #ffffff;
	background: #046da1;
}

div#problem div.wrap ul {
	margin: 2.5rem 0 0 0;
}

div#problem div.wrap ul li {
	margin: 1rem 0 0 0;
	padding: 0.75em 0;
	list-style-type: none;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.75;
	text-align: center;
	background: #ffffff;
	border-radius: 0.5rem;
}

div#problem div.wrap ul li strong {
	color: #046da1;
	text-decoration: underline;
}





/* ▼solution */
/* ----------------------------------------------------- */
div#solution {
	padding-top: 6.5rem;
	background-color: #f3f4ee;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23d9ecf5%22%20width%3D%22750%22%20height%3D%22100%22%20viewBox%3D%220%200%20750%20100%22%3E%3Cpolygon%20points%3D%22375%20100%200%200%20750%200%20375%20100%22%2F%3E%3C%2Fsvg%3E'),
					  url(../img/solution.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

div#solution h2 {
	min-height: 16.5rem;
	font-size: 1.6rem;
	text-align: center;
	background-image: url(../img/solution.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

div#solution h2 span {
	margin-top: -1em;
	text-align: center;
}

div#solution h2 span strong {
	color: #006463;
	text-decoration: underline;
}

div#solution p {
	font-size: 1.4rem;
	text-align: center;
}

div#solution p strong {
	background: #ffff00;
}

div#solution div#example {
	padding: 2rem;
	background: #ffffff;
	border-radius: 0.5rem;
}

div#solution div#example h3 {
	padding: 0.25rem 1rem;
	font-size: 1.4rem;
	font-weight: 400;
	background: #afd7d7;
	border-radius: 0.25rem;
}

div#solution div#example ul {
	margin-bottom: 0;
}

div#solution div#example ul li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1em;
	font-size: 1.6rem;
}

div#solution div#example ul li::before {
	content: "・";
	margin: 0 0 0 -1em;
}

div#solution div#example ul li + li {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 0.1rem solid #cccccc;
}

div#solution div#example ul li strong {
	color: #006463;
}





/* ▼manerepi */
/* ----------------------------------------------------- */
div#manerepi {
	padding-top: 4rem;
	padding-bottom: 0;
	background-color: #ffffff;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23f3f4ee%22%20width%3D%22750%22%20height%3D%22100%22%20viewBox%3D%220%200%20750%20100%22%3E%3Cpolygon%20points%3D%22375%20100%200%200%20750%200%20375%20100%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

div#manerepi p {
	font-size: 1.4rem;
}

div#manerepi p.alignCenter {
	font-size: 1.6rem;
	font-weight: 700;
}

div#manerepi p em {
	font-weight: 700;
	color: #db6a95;
}

div#manerepi p strong {
	background: #ffff00;
}





/* ▼lecturer */
/* ----------------------------------------------------- */
div#lecturer {
	padding-top: 0;
	background-color: #f3f4ee;
	background-image: url(../img/lecturer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

div#lecturer p {
	font-size: 1.4rem;
}

div#lecturer p em {
	font-weight: 700;
	color: #db6a95;
}

div#lecturer p strong {
	background: #ffff00;
}

div#lecturer div#profile {
	padding: 2rem;
	background: #ffffff;
	border-radius: 0.5rem;
}

div#lecturer div#profile h3 {
	font-size: 1.6rem;
	color: #046da1;
}

div#lecturer div#profile p {
	margin-bottom: 0;
}

div#lecturer div#profile p img {
	float: left;
	width: 42.373%;
	margin: 0 1em 0 0;
}

div#lecturer figure {
	position: relative;
	text-align: center;
}

div#lecturer figure#book {
	margin-top: 6rem;
}

div#lecturer figure#book img {
	width: 44.777%;
}

div#lecturer figure#radio {
	margin-top: 6rem;
	margin-bottom: 0;
}

div#lecturer figure#book::before,
div#lecturer figure#radio::before {
	position: absolute;
	top: -4rem;
	width: 10rem;
	height: 10rem;
	font-weight: 700;
	line-height: 1.4;
	color: #ffffff;
	background: #5fa8d3;
	border-radius: 50%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

div#lecturer figure#book::before {
	content: "著書";
	left: 1.5rem;
	font-size: 2.6rem;
}

div#lecturer figure#radio::before {
	content: "ラジオ\A出演";
	right: 1.5rem;
	font-size: 2rem;
	white-space: pre-wrap;
}

div#lecturer figure img {
	border-radius: 0.5rem;
}

div#lecturer figure figcaption {
	font-size: 1.4rem;
}

div#lecturer table {
	width: 100%;
	margin: 3rem 0 2rem 0;
	border-collapse: separate;
	border-top: 0.1rem solid #cccccc;
	border-left: 0.1rem solid #cccccc;
	border-radius: 0.5rem;
}

div#lecturer table th,
div#lecturer table td {
	padding: 0.5em 1em;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 2;
	vertical-align: top;
	background: #ffffff;
}

div#lecturer table tr:nth-child(odd) th,
div#lecturer table tr:nth-child(odd) td {
	background: #ededed;
}

div#lecturer table th {
	white-space: nowrap;
	border-right: 0.1rem solid #cccccc;
}

div#lecturer table td {
	border-right: 0.1rem solid #cccccc;
}

div#lecturer table tr:first-child th {
	border-radius: 0.5rem 0 0 0;
}

div#lecturer table tr:first-child td {
	border-radius: 0 0.5rem 0 0;
}

div#lecturer table tr:last-child th {
	border-radius: 0 0 0 0.5rem;
	border-bottom: 0.1rem solid #cccccc;
}

div#lecturer table tr:last-child td {
	border-radius: 0 0 0.5rem 0;
	border-bottom: 0.1rem solid #cccccc;
}





/* ▼company */
/* ----------------------------------------------------- */
div#company {
	padding-top: 0;
	background-color: #ffffff;
	background-image: url(../img/company.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

div#company p {
	font-size: 1.4rem;
}

div#company div.flex {
	justify-content: space-between;
}

div#company div.flex div#corporate,
div#company div.flex div#independent {
	width: 47.762%;
}

div#company div.flex div#corporate p,
div#company div.flex div#independent p {
	position: relative;
	margin-bottom: 0;
	padding: 1.25rem;
	border-radius: 0.5rem;
}

div#company div.flex div#corporate p,
div#company div.flex div#corporate p::before {
	background: #e2e2e2;
}

div#company div.flex div#independent p,
div#company div.flex div#independent p::before {
	background: #c3e2e2;
}

div#company div.flex div#corporate p::before,
div#company div.flex div#independent p::before {
	content: "";
	position: absolute;
	top: -1.45rem;
	left: 50%;
	width: 2rem;
	height: 1.5rem;
	clip-path: polygon(0 100%, 100% 100%, 50% 0);
	transform: translate(-50%, 0);
}

div#company figure {
	margin: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

div#company figure picture {
	width: 48.508%;
}

div#company figure img {
	border-radius: 0.5rem;
}





/* ▼summary */
/* ----------------------------------------------------- */
div#summary {
	padding-top: 5.75rem;
	background-color: #ffffff;
	background-image: url(../img/summary.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

div#summary h2 {
	position: relative;
	margin: 0 1.5rem 2rem 1.5rem;
	padding: 1.5rem;
	text-align: center;
	background: #ffffff;
	border-radius: 0.5rem;
}

div#summary h2 span {
	display: block;
	font-size: 1.6rem;
	line-height: 1;
	color: #db6a95;
}

div#summary h2 strong {
	display: block;
	margin-top: 1rem;
	font-size: 3.2rem;
	line-height: 1;
}

div#summary h2::after {
	content: "";
	position: absolute;
	bottom: -1rem;
	left: -2.5rem;
	width: 6.75rem;
	height: 6.75rem;
	background-image: url(../img/summary_headline.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

div#summary h3 {
	text-align: center;
}

div#summary div.flex {
	margin: 3.5rem 0 1.5rem 0;
	justify-content: space-between;
}

div#summary div.flex p {
	position: relative;
	width: 47.762%;
	margin: 0;
	padding: 3rem 0.9rem 0.9rem 0.9rem;
	font-size: 1.4rem;
	text-align: center;
	border: 0.1rem solid #046da1;
	background: #ffffff;
	border-radius: 0.5rem;
}

div#summary div.flex p::before {
	content: "";
	position: absolute;
	top: -1.4rem;
	left: 50%;
	width: 4rem;
	height: 4rem;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23ffffff%22%20width%3D%2280%22%20height%3D%2280%22%20viewBox%3D%220%200%2080%2080%22%3E%3Ccircle%20cx%3D%2240%22%20cy%3D%2240%22%20r%3D%2240%22%2F%3E%3Ccircle%20fill%3D%22%23046da1%22%20cx%3D%2240%22%20cy%3D%2240%22%20r%3D%2236%22%2F%3E%3Cpolygon%20points%3D%2235%2061.5%2014.6%2041.1%2019%2036.7%2035%2052.8%2060.3%2027.5%2064.6%2031.9%2035%2061.5%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	transform: translate(-50%, 0);
}

div#summary ol {
	counter-reset: number 0;
	margin: 2rem 0 0 0;
	padding: 1.9rem;
	border: 0.1rem solid #cccccc;
	background: #ffffff;
	border-radius: 0.5rem;
}

div#summary ol li {
	list-style-type: none;
	counter-increment: number 1;
	margin: 0;
	font-size: 1.4rem;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

div#summary ol li::before {
	content: counter(number);
	width: 2.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	color: #ffffff;
	background: #5fa8d3;
	border-radius: 50%;
}

div#summary ol li span {
	width: 88.136%;
}

div#summary ol li + li {
	margin-top: 0.5rem;
	padding-top: 0.5rem;
	border-top: 0.1rem dashed #cccccc;
}





/* ▼seminar */
/* ----------------------------------------------------- */
div#seminar {
	background-color: #ffffff;
	background-image: url(../img/seminar.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}

div#seminar figure {
	margin: 0;
}





/* ▼testimonial */
/* ----------------------------------------------------- */
@media screen and (min-width: 767px) {
	div#keyvisual + div.testimonial {
		padding: 180px 0 0 0;
		background-image: url(../img/testimonial_pc.jpg);
		background-repeat: repeat-x;
		background-position: center center;
	}
	div#keyvisual + div.testimonial img {
		display: none;
	}
}




/* ▼form */
/* ----------------------------------------------------- */
div#form {
	background: #afd7d7;
}

div#form div.container div.wrap {
	background: #ffffff;
}

div#form h1,
div#form h2 {
	width: 89.334%;
	margin: 0 auto;
	text-align: center;
	background: #db6a95;
	border-radius: 0.5rem 0.5rem 0 0;
}

div#form div.wrap {
	padding: 1px 0;
	border-radius: 0 0 0.5rem 0.5rem;
}

div#form h3 {
	margin: 1.5rem 0;
	font-size: 2rem;
	text-align: center;
}

div#form h3::before {
	content: "【";
}

div#form h3::after {
	content: "】";
}

div#form form,
div#form div#thanks {
	padding: 0 2rem;
}

div#form form p,
div#form div#thanks p {
	font-size: 1.2rem;
}

div#form div.wrap > p {
	font-size: 1.4rem;
	text-align: center;
}

div#form div.wrap > p span.required,
div#form div.wrap form > p span.required {
	color: #db6a95;
}

div#form form div.form_colunm {
	margin: 1.5rem 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

div#form form div.form_colunm div.form_header {
	width: 100%;
	padding: 0.2em 0 0 0;
	font-size: 1.4rem;
}

div#form form div.form_colunm div.form_header span {
	margin: 0 0 0 0.25em;
	color: #999999;
}

div#form form div.form_colunm div.form_header span.required {
	color: #db6a95;
}

div#form form div.form_colunm div.form_header span + span {
	display: none;
}

div#form form div.form_colunm div.form_content {
	width: 100%;
	margin-top: 0.5rem;
}

div#form form div.form_colunm.half div.form_content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

div#form form div.form_colunm.half div.form_content label {
	width: calc( calc( 100% - 1em ) / 2 );
	width: calc( 100% - 1rem );
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

div#form form div.form_colunm.half div.form_content label + label {
	margin-top: 1rem;
}

div#form form div.form_colunm.half div.form_content label span {
	display: inline-block;
	width: 2em;
	font-size: 1.4rem;
	text-align: center;
}

div#form form div.form_colunm.half div.form_content label input[type="text"] {
	width: calc( 100% - 2.5em );
}

div#form form div.form_colunm div.form_content input#address01 {
	margin-bottom: 1em;
}

div#form form div.form_colunm div.form_content i {
	font-size: 1.5rem;
	font-style: normal;
}

div#form form div.form_colunm div.form_content p.note {
	margin: 0;
	font-size: 1.2rem;
	text-align: left;
	color: #db6a95;
}

div#form form hr {
	margin: 3rem 0;
	height: 0;
	border: 0 none;
	border-top: 2px dashed #cccccc;
}

div#form form > p strong {
	font-size: 1.8rem;
}

div#form form p.leadtext {
	font-size: 1.4rem;
}

div#form form select#seminar_date {
	padding: 1rem 0.3rem;
	font-size: 1.2rem;
}

div#form form ul {
	padding: 2rem;
	background: #f8f6ef;
}

div#form form ul li {
	position: relative;
	list-style-type: none;
}

div#form form ul li + li {
	margin-top: 1.4rem;
}

div#form form ul li input[type="checkbox"] {
	position: absolute;
	top: 0.5rem;
	left: 1rem;
	visibility: hidden;
	opacity: 0;
	margin: 0;
	width: 0;
	height: 0;
}

div#form form ul li input[type="checkbox"] + label {
	position:relative;
	display: inline-block;
	padding: 0 0 0 1.5em;
	font-size: 1.4rem;
}

div#form form ul li input[type="checkbox"] + label:before {
	content: "";
	display: block;
	position: absolute;
	top: 0.65rem;
	left: 0;
	width: 1.6rem;
	height: 1.6rem;
	margin: 0;
	border: 1px solid #cccccc;
	background: #ffffff;
	border-radius: 0.3rem;
}

div#form form ul li input[type="checkbox"][readonly] + label:before,
div#form form ul li input[type="checkbox"][disabled] + label:before {
	background-color: rgba(235, 235, 228, 1) !important;
}

div#form form ul li input[type="checkbox"]:checked + label::after {
	content: "";
	display: block;
	position: absolute;
	top: 0.5rem;
	left: 0.25rem;
	width: 1.6rem;
	height: 1.6rem;
	margin: 0;
	/*
	background: #000000;
	*/
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23df5b41%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cpath%20d%3D%22M19.4%2C1c.6.5.8%2C1.4.3%2C2l-11.4%2C15.7c-.2.3-.6.5-1%2C.6-.4%2C0-.8-.1-1.1-.4L.4%2C13.2c-.6-.6-.6-1.5%2C0-2s1.5-.6%2C2%2C0l4.5%2C4.5L17.4%2C1.3c.5-.6%2C1.4-.8%2C2-.3h0Z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

div#form form ul li input[type="checkbox"][readonly] + label:after,
div#form form ul li input[type="checkbox"][disabled] + label:after {
	/*
	background-color: rgba(100, 100, 98, 1) !important;
	*/
	filter: grayscale(100%);
}



.formError.inline {
	margin-top: 0.3em !important;
}



div#form form > p button#form_submit.grayscale {
	opacity: 0.7;
	pointer-events: none;
}

div#form form button#form_confirm,
div#form form button#form_submit,
div#form form button#form_return,
div#form button#form_home {
	display: block;
	width: 85%;
	margin: 1em auto;
	padding: 0.8em 0;
	font-size: 1.6rem;
	font-weight: 700;
	color: #ffffff;
	border-radius: 2em;
}

div#form form button#form_confirm,
div#form form button#form_submit {
	background: #db6a95;
}

div#form form button#form_confirm:after,
div#form form button#form_submit:after {
	content: "　";
	margin-left: 1em;
	width: 1em;
	height: 1em;
	vertical-align: -2px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23ffffff%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M15%2C29c-7.7%2C0-14-6.3-14-14S7.3%2C1%2C15%2C1s14%2C6.3%2C14%2C14-6.3%2C14-14%2C14ZM15%2C3c-6.6%2C0-12%2C5.4-12%2C12s5.4%2C12%2C12%2C12%2C12-5.4%2C12-12S21.6%2C3%2C15%2C3Z%22%2F%3E%3Cpath%20d%3D%22M12.5%2C23.3c-.4%2C0-.9-.2-1.2-.5-.6-.7-.6-1.7%2C0-2.3l5.6-5.5-5.6-5.5c-.7-.6-.7-1.7%2C0-2.3.6-.7%2C1.7-.7%2C2.3%2C0l6.4%2C6.3c.4.4.6%2C1%2C.6%2C1.5s-.2%2C1.1-.6%2C1.5l-6.4%2C6.3c-.3.3-.7.5-1.2.5Z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

div#form form button#form_return,
div#form button#form_home {
	background: #848484;
}

div#form form button#form_return:before,
div#form button#form_home:before {
	content: "　";
	margin-right: 1em;
	width: 1em;
	height: 1em;
	vertical-align: -2px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23ffffff%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M1%2C15c0-7.7%2C6.3-14%2C14-14s14%2C6.3%2C14%2C14c0%2C7.7-6.3%2C14-14%2C14S1%2C22.7%2C1%2C15ZM3%2C15c0%2C6.6%2C5.4%2C12%2C12%2C12s12-5.4%2C12-12c0-6.6-5.4-12-12-12S3%2C8.4%2C3%2C15Z%22%2F%3E%3Cpath%20d%3D%22M17.5%2C23.3c.4%2C0%2C.9-.2%2C1.2-.5.6-.7.6-1.7%2C0-2.3l-5.6-5.5%2C5.6-5.5c.7-.6.7-1.7%2C0-2.3-.6-.7-1.7-.7-2.3%2C0l-6.4%2C6.3c-.4.4-.6%2C1-.6%2C1.5s.2%2C1.1.6%2C1.5l6.4%2C6.3c.3.3.7.5%2C1.2.5Z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}





/* ▼form */
/* ----------------------------------------------------- */
form input[type="text"],
form input[type="password"],
form input[type="datetime"],
form input[type="datetime-local"],
form input[type="date"],
form input[type="month"],
form input[type="time"],
form input[type="week"],
form input[type="number"],
form input[type="email"],
form input[type="url"],
form input[type="search"],
form input[type="tel"],
form input[type="color"],
form textarea,
form select {
	width: 100%;
	padding: 0.5em 0.5em;
	font-size: 1.6rem;
	border: 1px solid #cccccc;
	background: #ffffff;
	border-radius: 5px;
	box-shadow: 0 0 rgba(0,0,0,0.0) inset;
	box-sizing: border-box;
}

form textarea {
	height: 11.532em;
}

form input[type="radio"],
form input[type="checkbox"] {
	margin-right: 0.3em;
}

form select option {
	color: rgba(51, 51, 51, 1);
}

form select option[value=""],
.placeholder,
::placeholder {
	color: rgba(128, 128, 128, 1);
}

form input.required,
form input.error,
form label.required,
form textarea.required,
form select.required {
	background: rgb(255, 221, 221);
}

form label.error {
	color: rgb(150, 0, 0);
}

form label {
	padding: 0 0.3em;
}

form input[type="text"]:focus,
form input[type="password"]:focus,
form input[type="datetime"]:focus,
form input[type="datetime-local"]:focus,
form input[type="date"]:focus,
form input[type="month"]:focus,
form input[type="time"]:focus,
form input[type="week"]:focus,
form input[type="number"]:focus,
form input[type="email"]:focus,
form input[type="url"]:focus,
form input[type="search"]:focus,
form input[type="tel"]:focus,
form input[type="color"]:focus,
form textarea:focus {
	outline: 0;
	outline: thin dotted \9;
	border-color: rgba(82, 168, 236, 0.8);
	background: #ffffff;
}

::-webkit-input-placeholder {
	color: #bbbbbb;
	color: #808080;
}

:-ms-input-placeholder {
	color: #bbbbbb;
	color: #808080;
}

::-moz-placeholder {
	color: #bbbbbb;
	color: #808080;
}

form input[disabled],
form textarea[disabled] {
	color: #333333;
	background-color: #ebebe4 !important;
	background-color: rgba(235, 235, 228, 1) !important;
	opacity: 1;
}

form button,
div#thanks button {
	padding: 0;
	border: 0;
	background: transparent;
	opacity: 1.0;
	transition: all 0.5s;
}

form button:hover,
form button:active,
div#thanks button:hover,
div#thanks button:active {
	opacity: 0.6;
}


form button[disabled] {
	cursor: not-allowed;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);  /* For IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* For IE 8 */
}

form p,
div#thanks p.btn {
	text-align: center;
}

form dl dd p {
	text-align: left;
}





/* ▼footer */
/* ----------------------------------------------------- */
footer {
	padding: 2.5rem 0 0 0;
	background: #ffffff;
}

footer a {
	color: #000000 !important;
	text-decoration: none !important;
}

footer div.container {
	text-align: center;
}

footer figure {
	margin: 2.5em 0 0 0;
}

footer h2 {
	width: 53.334%;
	margin: 1.5rem auto;
}

footer h3 {
	margin: 1.5rem 0;
	font-size: 1.6rem;
}

footer p {
	margin: 1.5em 0;
	font-size: 1.4rem;
}

footer ul {
	margin: 5rem 0 0 0;
}

footer ul li {
	list-style-type: none;
	font-size: 1.4rem;
}

footer address {
	margin: 2em 0 0 0;
	padding: 0.5em 0;
	font-size: 1.4rem;
	font-style: normal;
	border-top: 0.1rem solid #cccccc;
}



@media screen and (max-width: 766px) {
	footer {
		padding-bottom: 5rem;
	}
}





/* ▼ページトップ */
/* ----------------------------------------------------- */
div#pagetop {
	position: fixed;
	z-index: 100;
	right: 0;
}

div#pagetop p {
	margin: 0;
	padding: 0;
}

div#pagetop p a {
	display: block;
	width: 3em;
	height: 4.5em;
	padding: 1.75em 1em;
	line-height: 1;
	text-decoration: none;
	background: #000000;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 5px 0 0 5px;
	box-sizing: border-box;
}

div#pagetop p a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23ffffff%22%20width%3D%2220px%22%20height%3D%2220px%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cpath%20d%3D%22M8.8%2C4.7c0.7-0.7%2C1.7-0.7%2C2.4%2C0l8.3%2C8.3c0.7%2C0.7%2C0.7%2C1.7%2C0%2C2.4s-1.7%2C0.7-2.4%2C0L10%2C8.2l-7.2%2C7.1c-0.7%2C0.7-1.7%2C0.7-2.4%2C0s-0.7-1.7%2C0-2.4L8.8%2C4.7L8.8%2C4.7z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

div#pagetop a:hover,
div#pagetop a:active {
	-moz-opacity: 0.6;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);  /* For IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* For IE 8 */
}

div#pagetop a span {
	display: none;
}

div#pagetop a img {
	width: auto;
	max-width: 100%;
}





/* ▼banner */
/* ----------------------------------------------------- */
div#banner {
	position: fixed;
	z-index: 100;
}

div#banner p {
	margin: 0;
	padding: 0;
}

div#banner p a {
	position: relative;
	display: block;
}



@media screen and (min-width: 767px) {
	div#banner {
		bottom: 15%;
		right: 2%;
		width: 11.5rem;
	}
	div#banner p {
		width: 11.5rem;
		margin: 0 0 0 auto;
	}
	div#banner p a {
		width: 11.5rem;
		height: 11.75rem;
		margin: 0 0 0 auto;
		box-sizing: border-box;
		background-image: url(../img/banner_pc.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
}

@media screen and (max-width: 766px) {
	div#banner {
		bottom: 0;
		left: 50%;
		width: 100%;
		transform: translate(-50%, 0);
	}
	div#banner p a {
		margin-left: -1px;
		margin-right: -1px;
	}
}